<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script>
        var msg=prompt("你想下课吗？");
        var choice=confirm("你确定想下课吗？");
        if(choice){
            alert("你确定想下课吗？");
        }else {
            alert("不是，我就想学习!");
        }
    </script>
</body>
</html>